## highlighting-kate 0.2.6.2

=== debian/changelog ===
highlighting-kate (0.2.6.2-1) unstable; urgency=low

  * New upstream release, even better build time improvements 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Mar 2010 13:17:08 +0100

highlighting-kate (0.2.6.1-1) unstable; urgency=low

  * New upstream release which incorporates our changes 
  * Remove debian/patches/Fix-source-encoding.patch, fixed upstream 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 23:03:27 +0100

highlighting-kate (0.2.5-5) unstable; urgency=low

  * Massively reduce compile time by tricking ghc not to inline a large word
    list 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 18:20:27 +0100

highlighting-kate (0.2.5-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * debian/patches/Fix-source-encoding.patch: Haskell source files ought to be
    UTF8. (Closes: #570964)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Feb 2010 15:18:01 +0100

highlighting-kate (0.2.5-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Update fields XS-Vcs-* to Vcs- and pointed them to
    the Debian Haskell Group repository.
  * debian/control: Use simpler version of Vcs-Browser.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use standard name for -doc package.
  * debian/control: Add Depends: ${misc:Depends} to -doc.
  * debian/control: Add ${haskell:Recommends} and Suggests, and Depends on
    -doc.

  [ Joachim Breitner ]
  * Bump dependency versions 

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 14:18:25 -0200

highlighting-kate (0.2.5-2) unstable; urgency=low

  * Copy a rule from hlibrary.mk to cater for the non-standard documentation
    package name

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Jul 2009 02:56:50 +0200

highlighting-kate (0.2.5-1) unstable; urgency=low

  * Take over by the Debian Haskell Group. Thanks to Recai for his previous
    maintenance.
  * New upstream version (Closes: #507338)
  * Redo packaging accoring to currenct practice

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Jul 2009 02:17:20 +0200

highlighting-kate (0.2.1-3) unstable; urgency=low

  * Brown paper bag release.  Add libghc6-parsec-prof to Build-Depends.
    Closes: #467589

 -- Recai Oktaş <roktas@debian.org>  Fri, 29 Feb 2008 00:09:00 +0200

highlighting-kate (0.2.1-2) unstable; urgency=low

  * Add libghc6-parsec-dev to Build-Depends.  Closes: #467589

 -- Recai Oktaş <roktas@debian.org>  Wed, 27 Feb 2008 21:37:43 +0200

highlighting-kate (0.2.1-1) unstable; urgency=low

  * Initial release.  Closes: #464920

 -- Recai Oktaş <roktas@debian.org>  Sat, 09 Feb 2008 20:33:08 +0200
