=== debian/control ===
Source: highlighting-kate
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: cdbs
 , debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , ghc6 
 , ghc6-prof
 , ghc6-doc
 , libghc6-parsec2-dev 
 , libghc6-parsec2-prof
 , libghc6-parsec2-doc
 , libghc6-xhtml-dev 
 , libghc6-xhtml-prof
 , libghc6-xhtml-doc
 , libghc6-pcre-light-dev 
 , libghc6-pcre-light-prof
 , haskell-pcre-light-doc
Standards-Version: 3.8.4
Homepage: http://johnmacfarlane.net/highlighting-kate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/highlighting-kate

Package: libghc6-highlighting-kate-dev
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: syntax highlighting library based on Kate syntax descriptions
 Highlighting-kate is a syntax highlighting library with support for over
 50 languages. The syntax parsers are automatically generated from Kate syntax
 descriptions (<http://kate-editor.org/>), so any syntax supported by Kate can
 be added.
 .
 Currently the following languages are supported: Ada, Asp, Awk, Bash, Bibtex,
 C, Cmake, Coldfusion, Commonlisp, Cpp, Css, D, Djangotemplate, Doxygen, Dtd,
 Eiffel, Erlang, Fortran, Haskell, Html, Java, Javadoc, Javascript, Json,
 Latex, Lex, LiterateHaskell, Lua, Makefile, Matlab, Mediawiki, Modula3, Nasm,
 Objectivec, Ocaml, Pascal, Perl, Php, Postscript, Prolog, Python, Rhtml, Ruby,
 Scala, Scheme, Sgml, Sql, SqlMysql, SqlPostgresql, Tcl, Texinfo, Xml, Xslt,
 Yacc.
 .
 This package provides a library for the Haskell programming language.  See
 http://www.haskell.org/ for more information on Haskell.

Package: libghc6-highlighting-kate-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: highlighting-kate library with profiling enabled
 Highlighting-kate is a syntax highlighting library with support for over
 50 languages. The syntax parsers are automatically generated from Kate syntax
 descriptions (<http://kate-editor.org/>), so any syntax supported by Kate can
 be added.
 .
 Currently the following languages are supported: Ada, Asp, Awk, Bash, Bibtex,
 C, Cmake, Coldfusion, Commonlisp, Cpp, Css, D, Djangotemplate, Doxygen, Dtd,
 Eiffel, Erlang, Fortran, Haskell, Html, Java, Javadoc, Javascript, Json,
 Latex, Lex, LiterateHaskell, Lua, Makefile, Matlab, Mediawiki, Modula3, Nasm,
 Objectivec, Ocaml, Pascal, Perl, Php, Postscript, Prolog, Python, Rhtml, Ruby,
 Scala, Scheme, Sgml, Sql, SqlMysql, SqlPostgresql, Tcl, Texinfo, Xml, Xslt,
 Yacc.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc6-highlighting-kate-doc
Section: doc
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Architecture: all
Description: library documentation for highlighting-kate
 Highlighting-kate is a syntax highlighting library with support for over
 50 languages. The syntax parsers are automatically generated from Kate syntax
 descriptions (<http://kate-editor.org/>), so any syntax supported by Kate can
 be added.
 .
 Currently the following languages are supported: Ada, Asp, Awk, Bash, Bibtex,
 C, Cmake, Coldfusion, Commonlisp, Cpp, Css, D, Djangotemplate, Doxygen, Dtd,
 Eiffel, Erlang, Fortran, Haskell, Html, Java, Javadoc, Javascript, Json,
 Latex, Lex, LiterateHaskell, Lua, Makefile, Matlab, Mediawiki, Modula3, Nasm,
 Objectivec, Ocaml, Pascal, Perl, Php, Postscript, Prolog, Python, Rhtml, Ruby,
 Scala, Scheme, Sgml, Sql, SqlMysql, SqlPostgresql, Tcl, Texinfo, Xml, Xslt,
 Yacc.
 .
 This package provides the documentation for a library for the Haskell
 programming language.  See http://www.haskell.org/ for more information on
 Haskell.
