## highlighting-kate 0.2.7.1

=== debian/changelog ===
highlighting-kate (0.2.7.1-1build1) natty; urgency=low

  * No-change rebuild for library ABI change.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 29 Jan 2011 14:41:37 +0100

highlighting-kate (0.2.7.1-1) unstable; urgency=low

  * Priority: extra
  * New upstream version (Closes: #591168)

 -- Joachim Breitner <nomeata@debian.org>  Mon, 02 Aug 2010 16:42:27 +0200
