## highlighting-kate 0.2.9

=== debian/changelog ===
highlighting-kate (0.2.9-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Install documentation into standard location 

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Apr 2011 15:29:11 +0530
