=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: highlighting-kate
 Section: haskell
-Priority: optional
+Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: cdbs
  , debhelper (>= 7)
- , haskell-devscripts (>= 0.7)
- , ghc6 
- , ghc6-prof
- , ghc6-doc
- , libghc6-parsec2-dev 
- , libghc6-parsec2-prof
- , libghc6-parsec2-doc
- , libghc6-xhtml-dev 
- , libghc6-xhtml-prof
- , libghc6-xhtml-doc
- , libghc6-pcre-light-dev 
- , libghc6-pcre-light-prof
- , haskell-pcre-light-doc
-Standards-Version: 3.8.4
+ , haskell-devscripts (>= 0.8)
+ , ghc 
+ , ghc-prof
+ , ghc-doc
+ , libghc-parsec3-dev 
+ , libghc-parsec3-prof
+ , libghc-parsec3-doc
+ , libghc-xhtml-dev 
+ , libghc-xhtml-prof
+ , libghc-xhtml-doc
+ , libghc-pcre-light-dev 
+ , libghc-pcre-light-prof
+ , libghc-pcre-light-doc
+Standards-Version: 3.9.1
 Homepage: http://johnmacfarlane.net/highlighting-kate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/highlighting-kate
 
-Package: libghc6-highlighting-kate-dev
+Package: libghc-highlighting-kate-dev
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
@@ -46,7 +46,7 @@
  This package provides a library for the Haskell programming language.  See
  http://www.haskell.org/ for more information on Haskell.
 
-Package: libghc6-highlighting-kate-prof
+Package: libghc-highlighting-kate-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
@@ -69,7 +69,7 @@
  This package provides a library for the Haskell programming language, compiled
  for profiling.  See http://www.haskell.org/ for more information on Haskell.
 
-Package: libghc6-highlighting-kate-doc
+Package: libghc-highlighting-kate-doc
 Section: doc
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
