## highlighting-kate 0.5.0.5

=== debian/changelog ===
highlighting-kate (0.5.0.5-1) unstable; urgency=low

  * New upstream release
  * DM-Upload-Allowed: yes
  * New debian/control file like highlighting-kate.cabal
  * Fix spelling of PHP and SQL in description (Closes: #630158)

 -- Kiwamu Okabe <kiwamu@debian.or.jp>  Tue, 28 Feb 2012 15:25:47 +0900
