=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: cdbs
  , debhelper (>= 7)
  , haskell-devscripts (>= 0.8)
@@ -15,13 +15,22 @@
  , libghc-xhtml-dev 
  , libghc-xhtml-prof
  , libghc-xhtml-doc
- , libghc-pcre-light-dev 
+ , libghc-pcre-light-dev (>= 0.4)
+ , libghc-pcre-light-dev (<< 0.5)
  , libghc-pcre-light-prof
  , libghc-pcre-light-doc
-Standards-Version: 3.9.1
+ , libghc-blaze-html-dev (>= 0.4.2)
+ , libghc-blaze-html-dev (<< 0.5)
+ , libghc-blaze-html-doc
+ , libghc-blaze-html-prof
+ , libghc-mtl-dev
+ , libghc-mtl-doc
+ , libghc-mtl-prof
+Standards-Version: 3.9.3
 Homepage: http://johnmacfarlane.net/highlighting-kate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/highlighting-kate
+DM-Upload-Allowed: yes
 
 Package: libghc-highlighting-kate-dev
 Architecture: any
@@ -39,8 +48,8 @@
  C, Cmake, Coldfusion, Commonlisp, Cpp, Css, D, Djangotemplate, Doxygen, Dtd,
  Eiffel, Erlang, Fortran, Haskell, Html, Java, Javadoc, Javascript, Json,
  Latex, Lex, LiterateHaskell, Lua, Makefile, Matlab, Mediawiki, Modula3, Nasm,
- Objectivec, Ocaml, Pascal, Perl, Php, Postscript, Prolog, Python, Rhtml, Ruby,
- Scala, Scheme, Sgml, Sql, SqlMysql, SqlPostgresql, Tcl, Texinfo, Xml, Xslt,
+ Objectivec, Ocaml, Pascal, Perl, PHP, Postscript, Prolog, Python, Rhtml, Ruby,
+ Scala, Scheme, Sgml, SQL, MySQL, PostgreSQL, Tcl, Texinfo, Xml, Xslt,
  Yacc.
  .
  This package provides a library for the Haskell programming language.  See
@@ -62,8 +71,8 @@
  C, Cmake, Coldfusion, Commonlisp, Cpp, Css, D, Djangotemplate, Doxygen, Dtd,
  Eiffel, Erlang, Fortran, Haskell, Html, Java, Javadoc, Javascript, Json,
  Latex, Lex, LiterateHaskell, Lua, Makefile, Matlab, Mediawiki, Modula3, Nasm,
- Objectivec, Ocaml, Pascal, Perl, Php, Postscript, Prolog, Python, Rhtml, Ruby,
- Scala, Scheme, Sgml, Sql, SqlMysql, SqlPostgresql, Tcl, Texinfo, Xml, Xslt,
+ Objectivec, Ocaml, Pascal, Perl, PHP, Postscript, Prolog, Python, Rhtml, Ruby,
+ Scala, Scheme, Sgml, SQL, MySQL, PostgreSQL, Tcl, Texinfo, Xml, Xslt,
  Yacc.
  .
  This package provides a library for the Haskell programming language, compiled
@@ -85,8 +94,8 @@
  C, Cmake, Coldfusion, Commonlisp, Cpp, Css, D, Djangotemplate, Doxygen, Dtd,
  Eiffel, Erlang, Fortran, Haskell, Html, Java, Javadoc, Javascript, Json,
  Latex, Lex, LiterateHaskell, Lua, Makefile, Matlab, Mediawiki, Modula3, Nasm,
- Objectivec, Ocaml, Pascal, Perl, Php, Postscript, Prolog, Python, Rhtml, Ruby,
- Scala, Scheme, Sgml, Sql, SqlMysql, SqlPostgresql, Tcl, Texinfo, Xml, Xslt,
+ Objectivec, Ocaml, Pascal, Perl, PHP, Postscript, Prolog, Python, Rhtml, Ruby,
+ Scala, Scheme, Sgml, SQL, MySQL, PostgreSQL, Tcl, Texinfo, Xml, Xslt,
  Yacc.
  .
  This package provides the documentation for a library for the Haskell
