## highlighting-kate 0.5.1

=== debian/changelog ===
highlighting-kate (0.5.1-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 12:39:01 +0000

highlighting-kate (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 16 Jun 2012 12:51:47 +0200
