=== debian/rules ===
#!/usr/bin/make -f
DEB_SETUP_GHC6_CONFIGURE_ARGS = -fpcre-light
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
