=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: cdbs
- , debhelper (>= 7)
- , haskell-devscripts (>= 0.8)
+ , debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.15)
  , ghc 
  , ghc-prof
  , ghc-doc
@@ -20,13 +20,13 @@
  , libghc-pcre-light-prof
  , libghc-pcre-light-doc
  , libghc-blaze-html-dev (>= 0.4.2)
- , libghc-blaze-html-dev (<< 0.5)
+ , libghc-blaze-html-dev (<< 0.7)
  , libghc-blaze-html-doc
  , libghc-blaze-html-prof
  , libghc-mtl-dev
  , libghc-mtl-doc
  , libghc-mtl-prof
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://johnmacfarlane.net/highlighting-kate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/highlighting-kate
@@ -38,7 +38,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: syntax highlighting library based on Kate syntax descriptions
+Description: syntax highlighting library based on Kate syntax descriptions${haskell:ShortBlurb}
  Highlighting-kate is a syntax highlighting library with support for over
  50 languages. The syntax parsers are automatically generated from Kate syntax
  descriptions (<http://kate-editor.org/>), so any syntax supported by Kate can
@@ -52,8 +52,7 @@
  Scala, Scheme, Sgml, SQL, MySQL, PostgreSQL, Tcl, Texinfo, Xml, Xslt,
  Yacc.
  .
- This package provides a library for the Haskell programming language.  See
- http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-highlighting-kate-prof
 Architecture: any
@@ -61,7 +60,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: highlighting-kate library with profiling enabled
+Description: highlighting-kate library with profiling enabled${haskell:ShortBlurb}
  Highlighting-kate is a syntax highlighting library with support for over
  50 languages. The syntax parsers are automatically generated from Kate syntax
  descriptions (<http://kate-editor.org/>), so any syntax supported by Kate can
@@ -75,8 +74,7 @@
  Scala, Scheme, Sgml, SQL, MySQL, PostgreSQL, Tcl, Texinfo, Xml, Xslt,
  Yacc.
  .
- This package provides a library for the Haskell programming language, compiled
- for profiling.  See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-highlighting-kate-doc
 Section: doc
@@ -84,7 +82,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Architecture: all
-Description: library documentation for highlighting-kate
+Description: library documentation for highlighting-kate${haskell:ShortBlurb}
  Highlighting-kate is a syntax highlighting library with support for over
  50 languages. The syntax parsers are automatically generated from Kate syntax
  descriptions (<http://kate-editor.org/>), so any syntax supported by Kate can
@@ -98,6 +96,4 @@
  Scala, Scheme, Sgml, SQL, MySQL, PostgreSQL, Tcl, Texinfo, Xml, Xslt,
  Yacc.
  .
- This package provides the documentation for a library for the Haskell
- programming language.  See http://www.haskell.org/ for more information on
- Haskell.
+ ${haskell:Blurb}
