=== debian/control ===
--- 
+++ 
@@ -6,31 +6,27 @@
 Build-Depends: cdbs
  , debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
- , ghc 
+ , ghc
  , ghc-prof
- , ghc-doc
- , libghc-parsec3-dev 
+ , libghc-parsec3-dev
  , libghc-parsec3-prof
- , libghc-parsec3-doc
- , libghc-xhtml-dev 
- , libghc-xhtml-prof
- , libghc-xhtml-doc
  , libghc-pcre-light-dev (>= 0.4)
  , libghc-pcre-light-dev (<< 0.5)
  , libghc-pcre-light-prof
- , libghc-pcre-light-doc
  , libghc-blaze-html-dev (>= 0.4.2)
  , libghc-blaze-html-dev (<< 0.7)
- , libghc-blaze-html-doc
  , libghc-blaze-html-prof
  , libghc-mtl-dev
+ , libghc-mtl-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-blaze-html-doc
+ , libghc-parsec3-doc
+ , libghc-pcre-light-doc
  , libghc-mtl-doc
- , libghc-mtl-prof
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://johnmacfarlane.net/highlighting-kate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/highlighting-kate
-DM-Upload-Allowed: yes
 
 Package: libghc-highlighting-kate-dev
 Architecture: any
