## highlighting-kate 0.5.8.5

=== debian/changelog ===
highlighting-kate (0.5.8.5-2) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 01:01:50 +0200

highlighting-kate (0.5.8.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 08:17:50 -0400

highlighting-kate (0.5.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 21:28:08 -0400

highlighting-kate (0.5.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 13:02:05 +0100
