=== debian/control ===
--- 
+++ 
@@ -14,15 +14,18 @@
  , libghc-pcre-light-dev (<< 0.5)
  , libghc-pcre-light-prof
  , libghc-blaze-html-dev (>= 0.4.2)
- , libghc-blaze-html-dev (<< 0.7)
+ , libghc-blaze-html-dev (<< 0.8)
  , libghc-blaze-html-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
+ , libghc-utf8-string-dev
+ , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
  , libghc-parsec3-doc
  , libghc-pcre-light-doc
  , libghc-mtl-doc
+ , libghc-utf8-string-doc
 Standards-Version: 3.9.5
 Homepage: http://johnmacfarlane.net/highlighting-kate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
