## highlighting-kate 0.5.12

=== debian/changelog ===
highlighting-kate (0.5.12-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:53 +0200

highlighting-kate (0.5.12-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 11:49:27 +0200

highlighting-kate (0.5.11.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 30 Dec 2014 12:37:18 +0100

highlighting-kate (0.5.8.5-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:57 +0100
