=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
 Build-Depends: cdbs
  , debhelper (>= 9)
- , haskell-devscripts (>= 0.8.15)
+ , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-parsec3-dev
@@ -14,7 +14,7 @@
  , libghc-pcre-light-dev (<< 0.5)
  , libghc-pcre-light-prof
  , libghc-blaze-html-dev (>= 0.4.2)
- , libghc-blaze-html-dev (<< 0.8)
+ , libghc-blaze-html-dev (<< 0.9)
  , libghc-blaze-html-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
