=== debian/control ===
--- 
+++ 
@@ -1,42 +1,45 @@
 Source: highlighting-kate
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>, Kiwamu Okabe <kiwamu@debian.or.jp>
-Build-Depends: cdbs
- , debhelper (>= 9)
- , haskell-devscripts (>= 0.9)
- , ghc
- , ghc-prof
- , libghc-parsec3-dev
- , libghc-parsec3-prof
- , libghc-pcre-light-dev (>= 0.4)
- , libghc-pcre-light-dev (<< 0.5)
- , libghc-pcre-light-prof
- , libghc-blaze-html-dev (>= 0.4.2)
- , libghc-blaze-html-dev (<< 0.9)
- , libghc-blaze-html-prof
- , libghc-mtl-dev
- , libghc-mtl-prof
- , libghc-utf8-string-dev
- , libghc-utf8-string-prof
-Build-Depends-Indep: ghc-doc
- , libghc-blaze-html-doc
- , libghc-parsec3-doc
- , libghc-pcre-light-doc
- , libghc-mtl-doc
- , libghc-utf8-string-doc
-Standards-Version: 3.9.5
-Homepage: http://johnmacfarlane.net/highlighting-kate
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/highlighting-kate
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/highlighting-kate
+Priority: extra
+Section: haskell
+Build-Depends: debhelper (>= 9),
+ haskell-devscripts (>= 0.10),
+ cdbs,
+ ghc,
+ ghc-prof,
+ libghc-blaze-html-dev (>= 0.4.2),
+ libghc-blaze-html-dev (<< 0.9),
+ libghc-blaze-html-prof,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-parsec3-dev,
+ libghc-parsec3-prof,
+ libghc-pcre-light-dev (>= 0.4),
+ libghc-pcre-light-dev (<< 0.5),
+ libghc-pcre-light-prof,
+ libghc-utf8-string-dev,
+ libghc-utf8-string-prof,
+ libghc-diff-dev,
+Build-Depends-Indep: ghc-doc,
+ libghc-blaze-html-doc,
+ libghc-mtl-doc,
+ libghc-parsec3-doc,
+ libghc-pcre-light-doc,
+ libghc-utf8-string-doc,
+Standards-Version: 3.9.6
+Homepage: http://github.com/jgm/highlighting-kate
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-highlighting-kate-dev
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${misc:Depends},
+ ${shlibs:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: syntax highlighting library based on Kate syntax descriptions${haskell:ShortBlurb}
  Highlighting-kate is a syntax highlighting library with support for over
  50 languages. The syntax parsers are automatically generated from Kate syntax
@@ -55,10 +58,12 @@
 
 Package: libghc-highlighting-kate-prof
 Architecture: any
-Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Provides: ${haskell:Provides}
+Depends: ${haskell:Depends},
+ ${shlibs:Depends},
+ ${misc:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
+Provides: ${haskell:Provides},
 Description: highlighting-kate library with profiling enabled${haskell:ShortBlurb}
  Highlighting-kate is a syntax highlighting library with support for over
  50 languages. The syntax parsers are automatically generated from Kate syntax
@@ -76,11 +81,12 @@
  ${haskell:Blurb}
 
 Package: libghc-highlighting-kate-doc
+Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${haskell:Depends}
-Recommends: ${haskell:Recommends}
-Suggests: ${haskell:Suggests}
-Architecture: all
+Depends: ${misc:Depends},
+ ${haskell:Depends},
+Recommends: ${haskell:Recommends},
+Suggests: ${haskell:Suggests},
 Description: library documentation for highlighting-kate${haskell:ShortBlurb}
  Highlighting-kate is a syntax highlighting library with support for over
  50 languages. The syntax parsers are automatically generated from Kate syntax
