## highlighting-kate 0.6.2.1

=== debian/changelog ===
highlighting-kate (0.6.2.1-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 15:09:08 +0200

highlighting-kate (0.6.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 15:55:59 -0400
