=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
  libghc-parsec3-doc,
  libghc-pcre-light-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/jgm/highlighting-kate
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-highlighting-kate-dev
 Architecture: any
